=== debian/changelog ===
pamixer (1.4+git20210529-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream GitHub main for MX-21.
  * Create makefile patch to change prefix location.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Fri, 24 Sep 2021 22:45:01 -0400
