## pamixer 1.6

=== debian/changelog ===
pamixer (1.6-1) unstable; urgency=medium

  * Initial release.

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 11 Aug 2022 14:43:49 +0200
